import { LitElement } from 'lit';
export declare const ICON_ODNOKLASSNIKI = "icon-odnoklassniki";
export declare class IconOdnoklassnikiComponent extends LitElement {
    static readonly defaultTagName = "icon-odnoklassniki";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
